Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 649410 - net-analyzer/dsniff-2.4_beta1-r10 stabilization
Summary: net-analyzer/dsniff-2.4_beta1-r10 stabilization
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2019-04-30
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords: PMASKED, STABLEREQ
Depends on: 653260
Blocks: glibc-2.26-stable
  Show dependency tree
 
Reported: 2018-03-02 21:39 UTC by Andreas K. Hüttel
Modified: 2019-03-31 11:43 UTC (History)
2 users (show)

See Also:
Package list:
net-analyzer/dsniff-2.4_beta1-r10
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2018-03-02 21:39:09 UTC
Please cc arches when/if ok.
Comment 1 Larry the Git Cow gentoo-dev 2018-04-14 18:07:04 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1b2b1eac00a36947d573a41b5458d45bda681010

commit 1b2b1eac00a36947d573a41b5458d45bda681010
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-14 18:04:05 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-14 18:04:32 +0000

    net-analyzer/dsniff: amd64 stable
    
    Bug: https://bugs.gentoo.org/649410
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 net-analyzer/dsniff/dsniff-2.4_beta1-r10.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 2 Thomas Deutschmann gentoo-dev Security 2018-04-15 18:39:41 UTC
x86 stopped stabilization due to bug 653260.
Comment 3 Andreas K. Hüttel gentoo-dev 2018-05-11 19:25:08 UTC
@ppc, x86: ping pretty please!!!
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-05-13 19:03:52 UTC
(In reply to Andreas K. Hüttel from comment #3)
> @ppc, x86: ping pretty please!!!
Erm, this is a little bit funny. I cannot compile this on x86 due to bug 653260, however you removed the bug from this one.
Comment 5 Thomas Deutschmann gentoo-dev Security 2018-05-13 19:04:33 UTC
(In reply to Thomas Deutschmann from comment #4)
> (In reply to Andreas K. Hüttel from comment #3)
> > @ppc, x86: ping pretty please!!!
> Erm, this is a little bit funny. I cannot compile this on x86 due to bug
> 653260, however you removed the bug from this one.
Sorry, wasn't you... but anyway, if it doesn't compile, I cannot stabilize.
Comment 6 Matt Turner gentoo-dev 2018-05-20 22:57:57 UTC
ppc dropped to unstable
Comment 7 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-03-31 11:43:37 UTC
Closing due to last rites.